[system]
BackgroundBitmapName=milk hang.png

[Item0]
Enable=1
Type=NetWeather
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/0
ShowDays=5
Font=Arial/10/clBlack/0/0/0/0/
Icon=default

Day0Rect=10/55/80/80/0/0/1
Day0Item0Rect=35/48/0/0
Day0Item0Font=Arial/12/clBlack/0/0/0/0/
Day0Item0=<#City>
Day0Item1Rect=75/43/120/20/1
Day0Item1Font=Arial/21/clBlack/0/0/0/0/0/200/1/0/2/clGray/200
Day0Item1=<#0TmpLow>~<#0TmpHigh>กใ
Day0Item2Rect=90/75/0/0
Day0Item2Font=Arial/12/clBlack/0/0/0/0/
Day0Item2=<#C_Day><#0DayDesc>
Day0Item3Rect=90/89/0/0
Day0Item3Font=Arial/12/clBlack/0/0/0/0/
Day0Item3=<#C_Night><#0NightDesc>
Day0Item4Rect=90/104/0/0
Day0Item4Font=Arial/12/clBlack/0/0/0/0/
Day0Item4=<#C_Humidity><#0Humidity>%


DayXEnable=1
DayXRect=30/145/24/24/1
DayXInterval=45/0
DayXItem0Rect=18/130/45/30/1
DayXItem0=<#DayXDateL>
DayXItem1Rect=18/170/45/30/1/1
DayXItem1=<#DayXTmpLow>/<#DayXTmpHigh>
